package dev.inmo.postssystem.server

import io.ktor.server.engine.ApplicationEngine
import org.koin.core.context.startKoin

fun main(vararg args: String) {
    startKoin {
        modules(getDIModule(*args))
    }.koin.get<ApplicationEngine>().start(wait = true)
}
